.download-app-parent .text-center {
    text-align: center;
}


.download-app-parent .center-image {
    margin-top:10px;
    margin-bottom:10px;
 }
 .download-app-parent .center-image img {
     margin-right:5px;
     margin-bottom:10px;
  }

 .download-app-parent .rating-star {
         float: none;
         clear: both;
         margin: 0 auto 5px;
  }

  .download-app-parent .heading-icon, .download-app-parent .heading-title{
  float:left;
  }
  .download-app-parent .rating-star i {
    color: #fdcd25;
}

  .download-app-parent .txt-light {
   color: #A6A6A6;
}

.download-app-parent .rating-number {
   padding-left:5px;
}


.download-app-parent .heading-title {

      font-size: 20px;
 width: 75%;

}

.download-app-parent .heading-icon {
  margin-right:10px;
  padding-top:5px;
}

.download-app-parent{

padding:10px;
}
/*START CSS for Downloaded Apps*/
.downloaded-apps-parent .text-center {
    text-align: center;
}


.downloaded-apps-parent .center-image {
    margin-top:10px;
 }
 .downloaded-apps-parent .center-image img {
     margin-right:5px;
     margin-bottom:10px;
  }

 .downloaded-apps-parent .rating-star {
         float: none;
         clear: both;
         margin: 0 auto 5px;
  }

  .downloaded-apps-parent .heading-icon, .downloaded-apps-parent .heading-title{
  float:left;
  }
  .downloaded-apps-parent .rating-star i {
    color: #fdcd25;
}

  .downloaded-apps-parent .txt-light {
   color: #A6A6A6;
}

.downloaded-apps-parent .rating-number {
   padding-left:5px;
}


.downloaded-apps-parent .heading-title {

      font-size: 20px;
 width: 75%;

}

.downloaded-apps-parent .heading-icon {
  margin-right:10px;
  padding-top:5px;
}

.downloaded-apps-parent{

padding:10px;
}

/*END CSS for Downloaded Apps*/